<!DOCTYPE html>
<html lang="pr-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Biografia</title>
</head>
<body>
    <hr>
    <h1>Larissa Gomes de Carvalho </h1>
    <hr>
    <h1>Rafaela Raniely de Oliveiro Monteiro</h1>
    <hr>
<figure>
    <img src="Fotos/WhatsApp Image 2022-03-21 at 09.44.29.jpeg" alt="">
</figure>
<b><h1>INFORMAÇÕES PESSOAIS</h1></b>
<hr>
 <h3>data de nascimento:
    20/10/2006------
    10/03/2007</h3>
    <hr>
<h3>cidade: Itapeva/sp</h3>
<hr>
<h3>e-mail:Larissa.gomes8909@gmail.com</h3>
<hr>
<h3>e-mail:ranielyrafaela@gmail.com</h3>
<hr>
<h3>Telefone: 15 99834-6949
              15 99734-9379
</h3>
<hr>
<h3>Pais: Marina e Leandro
          -Valquiria e Rafael
</h3>
<hr>
<a href="preferencias.html">
    PREFERÊNCIAS</a>
</body>
</html>
